
.support__title {
    text-align: center;
    font-size: 45px;
    font-weight: 600;
    margin-top: 101px;
}
/* Контент */
.support__content {
    gap: 150px;
    align-items: start;
    padding: 125px 0px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.support__menu {
    flex: 0 1 50%;
}

/* Список */
.support__list {
    list-style: none;
    padding: 0;
    margin: 0;
    max-width: 525px;
}
.support__item__text {
    display: flex;
    align-items: center;
    gap: 29px;
    line-height: 2.2px;
}

span.support__item__img {
    width: 24px;
    height: 24px;
}

.support__item__text span img {
    width: 100%;
    height: 100%;
}

.support__item a svg.icons_svg {
    height: 14px;
    width: 14px;
}
.support__item {
  border-bottom: 1px solid hsla(0, 0%, 44%, .5);
}

.support__item a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 27px 0;
    text-decoration: none;
    color: var(--color-black);
    font-size: 21px;
    transition: 0.3s ease;
}

.support__item a:hover {
  opacity: 0.6;
}

.arrow {
  font-size: 22px;
}

/* Картинка */

.support__image {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.support__image img {
    width: 533px;
    height: auto;
    display: block;
    height: 533px;
    object-fit: cover;
}

.support_down_block {
    display: flex;
    justify-content: center;
    padding-bottom: 95px;
}

.support_down_block-left {
    flex: 0 1 50%;
    background-color: rgb(47, 47, 47);
    display: flex;
    justify-content: center;
    align-items: center;
}


.support_down_block-right {
    flex: 0 1 50%;
}

.support_down_block-right img {
    width: 100%;
    height: 100%;
}

.support_down_text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 25px;
}

.support_down_text h2 {
    color: #fff;
    text-align: center;
    font-size: 47px;
}

.support_down_text p {
    color: #fff;
    text-align: center;
     font-size: 21px;
}

.support_down_text a {
    width: 100%;
    display: flex;
}

.support-button.btn-primary {
    padding: 21px 14px;
    font-size: 16px;
    text-decoration: none;
    font-weight: 700;
    transition: all 0.3s;
    cursor: pointer;
    border: none;
    flex-shrink: 0;
    text-transform: uppercase;
    max-width: 313px;
    margin: auto;
}

.warranty h1, .shipping-handling h1, .howto h1, .guides h1{
    margin-bottom: 85px;
}

.support-ul {
    display: flex;
    list-style: disc;
    flex-direction: column;
    padding: 45px;
}

.support.warranty p, .support.shipping-handling p {
    margin-bottom: 34px;
    font-size: 21px;
    line-height: 1.6;
}


.support.shipping-handling h2 {
    font-size: 21px;
    text-decoration: underline;
    margin-bottom: 15px;
}


/* =========================
   АДАПТИВ
========================= */


@media (max-width: 1200px) {
    .support__item__text span {
        line-height: 1.2;
    }

}

/* Планшет */


@media (max-width: 1100px) {
  .support__content {
      padding: 125px 60px;
       gap: 40px;
  }
.support_down_block {
    flex-direction: column;
}
.support_down_text {
    padding: 100px 0px;
}
}
@media (max-width: 992px) {
        .support__content {
        gap: 40px;
        flex-direction: column;
        padding: 60px 60px;
    }
    .support__menu {
    flex: 0 1 100%;
    width: 100%;
}
.support__list{
  max-width: 100%;
}


  .support__image {
    
  }
.support__image img {
    width: 100%;
    height: auto;
}
  .support__title {
    font-size: 32px;
  }
}

/* Мобильные */
@media (max-width: 576px) {
  .support {
    padding: 60px 16px 80px;
  }
   .support__content {
        gap: 40px;
        flex-direction: column;
        padding: 0;
    }
  .support__title {
    margin-bottom: 40px;
  }


    .support__item a {
        font-size: 18px;
        padding: 23px 0;
    }
  .arrow {
    font-size: 18px;
  }

.support.warranty p, .support.shipping-handling p {
    font-size: 16px;
}

  .support_down_text h2 {
    font-size: 32px;
}
.support_down_text p {
     font-size: 16px;
}

.support-button.btn-primary {
    font-size: 13px;
}

.warranty h1, .shipping-handling h1, .howto h1, .guides h1{
    margin-bottom: 40px;
}

.support_down_block {
    padding-bottom: 45px;
}
}